[Interface]
Address = 11.2.2.15
PrivateKey = +OoZHlexB8XJFi1w8nGdIXBHa0CU2BPM40/iACoiWVo=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = NGiDvRDc2HW5p0UTj14TVj4SMGzYPHl9tm6tE5/F2OE=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
